Falha na instalacao de programas no Linux Deepin

1. Falha na instalacao de programas no Linux Deepin

Thiago aparecido da Silva
Thiagosilvat2

(usa Outra)

Enviado em 14/08/2017 - 15:35h

Ola. Nao estou conseguindo fazer a instalação de programas no meu Linux, toda vez que clico para instalar um programa aparece uma mensagem no canto superior direito da tela dizendo `falha na instalação` . Nao consigo resolver sou novo no linux e não estou conseguindo instalar programa algum.Se alguém puder ajudar desde já fico grato. Sistema atualizado Deepin 15.4.1


  


2. Re: Falha na instalacao de programas no Linux Deepin

Paulo
Pigarro

(usa Outra)

Enviado em 14/08/2017 - 15:37h

Thiagosilvat2 escreveu:

Ola. Nao estou conseguindo fazer a instalação de programas no meu Linux, toda vez que clico para instalar um programa aparece uma mensagem no canto superior direito da tela dizendo `falha na instalação` . Nao consigo resolver sou novo no linux e não estou conseguindo instalar programa algum.Se alguém puder ajudar desde já fico grato.


Você já viu o log? tem como tirar print desse erro? aparece algo a mais?? vc mexeu nos espelhos do deepin? deu um sudo apt update antes?


3. Re: Falha na instalacao de programas no Linux Deepin

Thiago aparecido da Silva
Thiagosilvat2

(usa Outra)

Enviado em 14/08/2017 - 15:47h

https://www.vivaolinux.com.br/screenshots/viewshot.php?codigo=28941
print da tela Detalhe canto superior direito


4. Re: Falha na instalacao de programas no Linux Deepin

Paulo
Pigarro

(usa Outra)

Enviado em 14/08/2017 - 15:53h

Thiagosilvat2 escreveu:

https://www.vivaolinux.com.br/screenshots/viewshot.php?codigo=28941
print da tela Detalhe canto superior direito


fica difícil ver detalhes do que tá acontecendo a fundo pela interface gráfica
tenta assim, abre o terminal e digita sudo apt-get update && sudo apt-get install smplayer e printa o que aparece na telinha escura
daí talvez de alguma dica maior


5. Também estou com o mesmo problema.

Carlos Hallan
carloshallan

(usa Deepin)

Enviado em 03/10/2017 - 16:33h

Ainda não consegui resolver, segue o texto exposto no terminal:

sudo apt-get update && sudo apt-get install smplayer
[sudo] senha para carloshallan:
Obter:1 http://repository.spotify.com stable InRelease [3.302 B]
Atingido:2 http://packages.deepin.com/deepin unstable InRelease
Obter:3 http://repository.spotify.com stable/non-free i386 Packages [1.140 B]
Atingido:4 http://mirror.bytemark.co.uk/linuxdeepin/deepin panda InRelease
Obter:5 http://repository.spotify.com stable/non-free amd64 Packages [1.601 B]
Baixados 6.043 B em 9s (644 B/s)
Lendo listas de pacotes... Pronto
Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
Você deve querer executar 'apt-get -f install' para corrigí-los:
Os pacotes a seguir têm dependências desencontradas:
libreoffice : Depende: libreoffice-core (= 1:5.4.0-1deepin) mas não será instalado
Recomenda: fonts-open-sans mas não é instalável
libreoffice-avmedia-backend-gstreamer : Depende: libreoffice-core (= 1:5.4.0-1deepin) mas não será instalado
libreoffice-base : Depende: libreoffice-core (= 1:5.4.0-1deepin) mas não será instalado
libreoffice-base-core : Depende: libreoffice-core (= 1:5.4.0-1deepin) mas não será instalado
libreoffice-base-drivers : Depende: libreoffice-core (= 1:5.4.0-1deepin) mas não será instalado
libreoffice-calc : Depende: libreoffice-core (= 1:5.4.0-1deepin) mas não será instalado
libreoffice-draw : Depende: libreoffice-core (= 1:5.4.0-1deepin) mas não será instalado
libreoffice-gtk2 : Depende: libreoffice-core (= 1:5.4.0-1deepin) mas não será instalado
libreoffice-impress : Depende: libreoffice-core (= 1:5.4.0-1deepin) mas não será instalado
libreoffice-librelogo : Depende: libreoffice-core mas não será instalado
libreoffice-math : Depende: libreoffice-core (= 1:5.4.0-1deepin) mas não será instalado
libreoffice-nlpsolver : Depende: libreoffice-core mas não será instalado
libreoffice-ogltrans : Depende: libreoffice-core (= 1:5.4.0-1deepin) mas não será instalado
libreoffice-report-builder : Depende: libreoffice-core mas não será instalado
libreoffice-report-builder-bin : Depende: libreoffice-core (= 1:5.4.0-1deepin) mas não será instalado
libreoffice-script-provider-bsh : Depende: libreoffice-core mas não será instalado
libreoffice-script-provider-js : Depende: libreoffice-core mas não será instalado
libreoffice-script-provider-python : Depende: libreoffice-core mas não será instalado
libreoffice-sdbc-firebird : Depende: libreoffice-core (= 1:5.4.0-1deepin) mas não será instalado
libreoffice-sdbc-hsqldb : Depende: libreoffice-core (= 1:5.4.0-1deepin) mas não será instalado
libreoffice-sdbc-postgresql : Depende: libreoffice-core (= 1:5.4.0-1deepin) mas não será instalado
libreoffice-wiki-publisher : Depende: libreoffice-core mas não será instalado
libreoffice-writer : Depende: libreoffice-core (= 1:5.4.0-1deepin) mas não será instalado
python3-uno : Depende: libreoffice-core (= 1:5.4.0-1deepin) mas não será instalado
smplayer : Depende: libqt5script5 (>= 5.6.0~beta) mas não será instalado
Depende: mplayer ou
mplayer-nogui mas não é instalável ou
mpv (>= 0.6.2)
Recomenda: smplayer-themes mas não será instalado
Recomenda: smplayer-skins mas não é instalável
Recomenda: smtube mas não será instalado
E: Dependências desencontradas. Tente 'apt-get -f install' sem nenhum pacote (ou especifique uma solução).

Assim que instalei o sistema, conseguia instalar, mas com velocidade baixa, depois de alguns minutos tentando efetuar a instalação do libreoffice, o sistema começou a dar erro no meio do download. Exatamente como mostrou o amigo acima.
Tentei efetuar a instalação pelo terminal, mas só aparecem essas informações, inclusive na tentativa de instalação de outras aplicações.


6. Re: Falha na instalacao de programas no Linux Deepin

skjdeecedcnfncvnrfcnrncjvnjrnfvjcnjrjvcjrvcj
Londreslondres

(usa Parabola)

Enviado em 03/10/2017 - 17:18h

carloshallan escreveu:


E: Dependências desencontradas. Tente 'apt-get -f install' sem nenhum pacote (ou especifique uma solução).


sudo apt-get -f install

--------------------------------------------------------------------
#voltalisteiro






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts